Subject: Re: Fw: Enron - public collections
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Feb 2001 05:50:00 -0800 (PST)

Mike,
WE NEED TO TALK. I won't take much of your time.  Please call me before our
Monday meeting (in evening at home is OK if that is best for you):
Home-713-526-6833; Cell.-713-417-7175.
Lea
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, February 06, 2001 12:02 PM
Subject: Re: Fw: Enron - public collections

>
> Lea,
>
> You called yesterday.  I am swamped and unavailable.  On Jeff Koons, I am
> sure that Jeff talked with you last week and he shared his insight from
> other dealers at your dinner and his comments.  It sounds like we should
> let him go and not pursue.  I was going to talk with Skilling that day and
> elected to drop it after that.  See you on Monday.
>
> Mike
>